/*********************************************
 * GLOBAL STYLES
 *********************************************/

.presentation
{
  margin: 0;
  background: $backgroundColor3;
  background: -moz-radial-gradient(center, ellipse cover, $backgroundColor2 0%, $backgroundColor1 100%); /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, $backgroundColor2 0%, $backgroundColor1 100%); /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, $backgroundColor2 0%, $backgroundColor1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  width: 100%;
  height: 100vh;
}

.slides-presentation > .slide
{
  line-height: 1.3;
  font-weight: inherit;
  margin: 0;
  padding: 0;

  position: absolute;

  margin: 0;
  padding: 0;
  margin: auto;
  text-align: center;

  width: 100%;
  height: 100vh;

  display: block;
  opacity: 0;
}

.kooki-slides-help
{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
  opacity: 0;
  width: 50vw;
  height: 50vh;
  background: black;
  color: white;
  padding: 50px;
  border-radius: 15px;

  ul
  {
    list-style-type: none;
    font-size: 1.2rem;
    padding: 0;
  }

  h1
  {
    font-size: 2.2rem;
    color: white;
    text-align: left;
    text-shadow: none;
    text-transform: none;
    margin-bottom: 3rem;
  }
}

.kooki-slides-info
{
  position: absolute;
  right: 1rem;
  bottom: 1rem;

  p
  {
    margin-bottom: 0;
    display: none;
    background: black;
    color: white;
    padding: 20px;
    border-radius: 15px;
    opacity: 0.8;
  }
}
